.buttons {
    margin-top: 2vw;
    text-align: right;
}

.link {
    text-decoration: none;
    border: solid 2px #dfdfdf;
    padding: 0.5vw 0.5vw;
    margin: 0vw 0.5vw;
    text-align: left;
    background: none;
    font-size: 2vw;
    transition: all ease 0.3s;
    color: black;
    display: inline-block;
    width: auto;
    vertical-align: center;
}

.link:hover {
    border: solid 2px black;
    background: black;
    color: white;
    border-color: black;
    transition: all ease 0.3s;
}

i {
    border: solid black;
    border-width: 0 0.3vw 0.3vw 0;
    display: inline-block;
    padding: 0.3vw;
    vertical-align: middle;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
